(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     46865,       1217]
NotebookOptionsPosition[     45532,       1152]
NotebookOutlinePosition[     46587,       1190]
CellTagsIndexPosition[     46508,       1185]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar", "PluginEmbeddedContent",
 CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input", "PluginEmbeddedContent"],

Cell["\<\


           2\:6b21\:95a2\:6570\:3068\:305d\:306e\:30b0\:30e9\:30d5
\
\>", "Title", "PluginEmbeddedContent"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar", "PluginEmbeddedContent",
 CellTags->"SlideShowHeader"],

Cell[TextData[{
 "\:3000",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    SuperscriptBox["ax", "2"]}], TraditionalForm]]],
 "\:306e\:30b0\:30e9\:30d5"
}], "Subtitle", "PluginEmbeddedContent",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "  ", 
   RowBox[{
    RowBox[{"Show", "[", "                ", 
     RowBox[{
      RowBox[{"Graphics", "[", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x", "^", "2"}], ",", 
           RowBox[{"2", "*", 
            RowBox[{"x", "^", "2"}]}], ",", 
           RowBox[{"-", 
            RowBox[{"x", "^", "2"}]}], ",", 
           RowBox[{
            RowBox[{"-", "2"}], "*", 
            RowBox[{"x", "^", "2"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"Axes", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"AxesStyle", "\[Rule]", "Blue"}], ",", "  ", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Range", "[", 
             RowBox[{
              RowBox[{"-", "10"}], ",", "10", ",", "1"}], "]"}], ",", 
            RowBox[{"Range", "[", 
             RowBox[{
              RowBox[{"-", "20"}], ",", "20", ",", "1"}], "]"}]}], "}"}]}], 
         ",", 
         RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Opacity", "[", "a", "]"}], ",", 
            RowBox[{"Opacity", "[", "b", "]"}], ",", 
            RowBox[{"Opacity", "[", "c", "]"}], ",", 
            RowBox[{"Opacity", "[", "d", "]"}]}], "}"}]}], ",", 
         RowBox[{"Epilog", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"a", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"b", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", "8"}], "}"}]}], "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"c", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=-\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", 
                RowBox[{"-", "3"}]}], "}"}]}], "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"d", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=-2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "8"}]}], "}"}]}], "]"}]}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{"FontSize", "\[Rule]", "17"}], ")"}]}]}], "]"}], 
       "\[IndentingNewLine]", "\:3000\:3000", "\[IndentingNewLine]", "]"}], 
      ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"e", "\[Equal]", "1"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "Large", "]"}], ",", 
           RowBox[{"Point", "[", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{"t", "^", "2"}]}], "}"}], "]"}]}], "}"}]}], "]"}], 
       "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"e", "\[Equal]", "1"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "Large", "]"}], ",", 
           RowBox[{"Point", "[", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{"2", "*", 
               RowBox[{"t", "^", "2"}]}]}], "}"}], "]"}]}], "}"}]}], "]"}], 
       "]"}]}], "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a", ",", "1", ",", "\"\<y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "b", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "c", ",", "1", ",", 
        "\"\<y=-\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "d", ",", "1", ",", 
        "\"\<y=-2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"e", ",", "1", ",", "\"\<Point\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
    RowBox[{"FrameMargins", "\[Rule]", "0"}]}], "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input", "PluginEmbeddedContent"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, $CellContext`d$$ = 1, $CellContext`e$$ = 
    1, $CellContext`t$$ = 1.23, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, "y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {
      1, 0}}, {{
       Hold[$CellContext`b$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`c$$], 1, 
       "y=-\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`d$$], 1, 
       "y=-2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`e$$], 1, "Point"}, {1, 0}}, {
      Hold[$CellContext`t$$], -1, 2}}, Typeset`size$$ = {208., {214., 218.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$857$$ = False, $CellContext`b$858$$ = 
    False, $CellContext`c$859$$ = False, $CellContext`d$860$$ = 
    False, $CellContext`e$861$$ = False, $CellContext`t$862$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1, $CellContext`d$$ = 1, $CellContext`e$$ = 
        1, $CellContext`t$$ = -1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$857$$, False], 
        Hold[$CellContext`b$$, $CellContext`b$858$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$859$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$860$$, False], 
        Hold[$CellContext`e$$, $CellContext`e$861$$, False], 
        Hold[$CellContext`t$$, $CellContext`t$862$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[
         Plot[{$CellContext`x^2, 
           2 $CellContext`x^2, -$CellContext`x^2, (-2) $CellContext`x^2}, \
{$CellContext`x, -10, 10}, AspectRatio -> Automatic, Axes -> True, AxesStyle -> 
          Blue, GridLines -> {
            Range[-10, 10, 1], 
            Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
          PlotRange -> {{-5, 5}, {-10, 10}}, PlotStyle -> {
            Opacity[$CellContext`a$$], 
            Opacity[$CellContext`b$$], 
            Opacity[$CellContext`c$$], 
            Opacity[$CellContext`d$$]}, Epilog -> {
            Text[
             If[$CellContext`a$$ == 1, 
              Style["y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], 
              ""], {-3, 3}], 
            Text[
             If[$CellContext`b$$ == 1, 
              Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], 
              ""], {-2, 8}], 
            Text[
             If[$CellContext`c$$ == 1, 
              Style["y=-\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], ""], {
             3, -3}], 
            Text[
             If[$CellContext`d$$ == 1, 
              Style["y=-2\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], ""], {
             1, -8}]}, LabelStyle -> (FontSize -> 17)]], 
        Graphics[
         If[$CellContext`e$$ == 1, {
           PointSize[Large], 
           Point[{$CellContext`t$$, $CellContext`t$$^2}]}]], 
        Graphics[
         If[$CellContext`e$$ == 1, {
           PointSize[Large], 
           Point[{$CellContext`t$$, 2 $CellContext`t$$^2}]}]]], 
      "Specifications" :> {{{$CellContext`a$$, 1, 
          "y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`b$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`c$$, 1, 
          "y=-\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`d$$, 1, 
          "y=-2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`e$$, 1, "Point"}, {1, 0}}, {$CellContext`t$$, -1,
          2}}, "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{506., {237., 246.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar", "PluginEmbeddedContent",
 CellTags->"SlideShowHeader"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    SuperscriptBox["ax", "2"]}], TraditionalForm]]],
 "+q \:306e\:30b0\:30e9\:30d5\n"
}], "Subtitle", "PluginEmbeddedContent",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "                  ", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", 
          RowBox[{"x", "^", "2"}]}], ",", 
         RowBox[{
          RowBox[{"2", "*", 
           RowBox[{"x", "^", "2"}]}], "+", "3"}], ",", 
         RowBox[{
          RowBox[{"2", "*", 
           RowBox[{"x", "^", "2"}]}], "-", "5"}], ",", 
         RowBox[{
          RowBox[{"2", "*", 
           RowBox[{"x", "^", "2"}]}], "-", "10"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", " ", 
       RowBox[{"AxesStyle", "\[Rule]", "Blue"}], ",", "  ", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{"FontSize", "\[Rule]", "17"}], ")"}]}], ",", 
       RowBox[{"GridLines", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "10"}], ",", "10", ",", "1"}], "]"}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "20"}], ",", "20", ",", "1"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Opacity", "[", "a", "]"}], ",", 
          RowBox[{"Opacity", "[", "b", "]"}], ",", 
          RowBox[{"Opacity", "[", "c", "]"}], ",", 
          RowBox[{"Opacity", "[", "d", "]"}]}], "}"}]}], ",", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"a", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ",", " ", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"b", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "6"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", "                              ", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"c", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-5\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "3"}]}], "}"}]}], "]"}], ",", " ", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"d", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-10\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "7"}]}], "}"}]}], "]"}]}], "  ", "}"}]}]}], "]"}], 
     "]"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "b", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "c", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-5\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "d", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-10\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
    RowBox[{"FrameMargins", "\[Rule]", "0"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input", "PluginEmbeddedContent"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    0, $CellContext`c$$ = 0, $CellContext`d$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`b$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3"}, {1, 0}}, {{
       Hold[$CellContext`c$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-5"}, {1, 0}}, {{
       Hold[$CellContext`d$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-10"}, {1, 0}}}, 
    Typeset`size$$ = {208., {214., 218.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$18584$$ = False, $CellContext`b$18585$$ = 
    False, $CellContext`c$18586$$ = False, $CellContext`d$18587$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1, $CellContext`d$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$18584$$, False], 
        Hold[$CellContext`b$$, $CellContext`b$18585$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$18586$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$18587$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Plot[{
         2 $CellContext`x^2, 2 $CellContext`x^2 + 3, 2 $CellContext`x^2 - 5, 
          2 $CellContext`x^2 - 10}, {$CellContext`x, -10, 10}, AspectRatio -> 
         Automatic, Axes -> True, AxesStyle -> Blue, 
         LabelStyle -> (FontSize -> 17), GridLines -> {
           Range[-10, 10, 1], 
           Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
         PlotRange -> {{-5, 5}, {-10, 10}}, PlotStyle -> {
           Opacity[$CellContext`a$$], 
           Opacity[$CellContext`b$$], 
           Opacity[$CellContext`c$$], 
           Opacity[$CellContext`d$$]}, Epilog -> {
           Text[
            If[$CellContext`a$$ == 1, 
             Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], ""], {2,
             3}], 
           Text[
            If[$CellContext`b$$ == 1, 
             Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3", Large], ""], {
            2, 6}], 
           Text[
            If[$CellContext`c$$ == 1, 
             Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-5", Large], ""], {
            2, -3}], 
           Text[
            If[$CellContext`d$$ == 1, 
             Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-10", Large], 
             ""], {2, -7}]}]], 
      "Specifications" :> {{{$CellContext`a$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`b$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3"}, {1, 
         0}}, {{$CellContext`c$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-5"}, {1, 
         0}}, {{$CellContext`d$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-10"}, {1, 0}}}, 
      "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{321., {237., 246.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar", "PluginEmbeddedContent",
 CellTags->"SlideShowHeader"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"a", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "-", "p"}], ")"}], "2"]}]}], TraditionalForm]]],
 "\:306e\:30b0\:30e9\:30d5"
}], "Subtitle", "PluginEmbeddedContent",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "                  ", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "^", "2"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "1"}], ")"}], "^", "2"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "+", "3"}], ")"}], "^", "2"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "5"}], ")"}], "^", "2"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", " ", 
       RowBox[{"AxesStyle", "\[Rule]", "Blue"}], ",", "  ", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{"FontSize", "\[Rule]", "17"}], ")"}]}], ",", 
       RowBox[{"GridLines", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "10"}], ",", "10", ",", "1"}], "]"}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "20"}], ",", "20", ",", "1"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Opacity", "[", "a", "]"}], ",", 
          RowBox[{"Opacity", "[", "b", "]"}], ",", 
          RowBox[{"Opacity", "[", "c", "]"}], ",", 
          RowBox[{"Opacity", "[", "d", "]"}]}], "}"}]}], ",", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"a", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ",", " ", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"b", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"4", ",", "5"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", "                              ", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"c", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=(x+3\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "5"}], "}"}]}], "]"}], ",", " ", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"d", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=(x-5\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", ",", "3"}], "}"}]}], "]"}]}], "  ", "}"}]}]}], 
      "]"}], "]"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a", ",", "1", ",", "\"\<y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "b", ",", "1", ",", 
        "\"\<y=(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "c", ",", "1", ",", 
        "\"\<y=(x+3\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "d", ",", "1", ",", 
        "\"\<y=(x-5\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
    RowBox[{"FrameMargins", "\[Rule]", "0"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input", "PluginEmbeddedContent"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    0, $CellContext`c$$ = 0, $CellContext`d$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, "y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {
      1, 0}}, {{
       Hold[$CellContext`b$$], 1, 
       "y=(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`c$$], 1, 
       "y=(x+3\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`d$$], 1, 
       "y=(x-5\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 0}}}, 
    Typeset`size$$ = {360., {109., 112.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$19114$$ = False, $CellContext`b$19115$$ = 
    False, $CellContext`c$19116$$ = False, $CellContext`d$19117$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1, $CellContext`d$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$19114$$, False], 
        Hold[$CellContext`b$$, $CellContext`b$19115$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$19116$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$19117$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Plot[{$CellContext`x^2, ($CellContext`x - 1)^2, ($CellContext`x + 
           3)^2, ($CellContext`x - 5)^2}, {$CellContext`x, -10, 10}, 
         AspectRatio -> Automatic, Axes -> True, AxesStyle -> Blue, 
         LabelStyle -> (FontSize -> 17), GridLines -> {
           Range[-10, 10, 1], 
           Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
         PlotRange -> {{-10, 10}, {-2, 10}}, PlotStyle -> {
           Opacity[$CellContext`a$$], 
           Opacity[$CellContext`b$$], 
           Opacity[$CellContext`c$$], 
           Opacity[$CellContext`d$$]}, Epilog -> {
           Text[
            If[$CellContext`a$$ == 1, 
             Style["y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], ""], {2, 
            3}], 
           Text[
            If[$CellContext`b$$ == 1, 
             Style["y=(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)", Large], 
             ""], {4, 5}], 
           Text[
            If[$CellContext`c$$ == 1, 
             Style["y=(x+3\!\(\*SuperscriptBox[\()\), \(2\)]\)", Large], 
             ""], {-2, 5}], 
           Text[
            If[$CellContext`d$$ == 1, 
             Style["y=(x-5\!\(\*SuperscriptBox[\()\), \(2\)]\)", Large], 
             ""], {7, 3}]}]], 
      "Specifications" :> {{{$CellContext`a$$, 1, 
          "y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`b$$, 1, 
          "y=(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`c$$, 1, 
          "y=(x+3\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`d$$, 1, 
          "y=(x-5\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 0}}}, 
      "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{467., {132., 141.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar", "PluginEmbeddedContent",
 CellTags->"SlideShowHeader"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"a", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "-", "p"}], ")"}], "2"]}]}], TraditionalForm]]],
 "+q  \:306e\:30b0\:30e9\:30d5"
}], "Subtitle", "PluginEmbeddedContent",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "                  ", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{
      "Graphics", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", "      ",
        "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", 
            RowBox[{"x", "^", "2"}]}], ",", 
           RowBox[{"2", "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"x", "-", "1"}], ")"}], "^", "2"}]}], ",", 
           RowBox[{
            RowBox[{"2", "*", 
             RowBox[{"x", "^", "2"}]}], "+", "3"}], ",", 
           RowBox[{
            RowBox[{"2", "*", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "-", "1"}], ")"}], "^", "2"}]}], "+", "3"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"Axes", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"AxesStyle", "\[Rule]", "Blue"}], ",", "  ", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{"FontSize", "\[Rule]", "17"}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Range", "[", 
             RowBox[{
              RowBox[{"-", "10"}], ",", "10", ",", "1"}], "]"}], ",", 
            RowBox[{"Range", "[", 
             RowBox[{
              RowBox[{"-", "20"}], ",", "20", ",", "1"}], "]"}]}], "}"}]}], 
         ",", 
         RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Opacity", "[", "a", "]"}], ",", 
            RowBox[{"Opacity", "[", "b", "]"}], ",", 
            RowBox[{"Opacity", "[", "c", "]"}], ",", 
            RowBox[{"Opacity", "[", "d", "]"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Epilog", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"a", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", "3"}], "}"}]}], "]"}], ",", " ", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"b", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "2"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", "                              ", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"c", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "5"}], "}"}]}], "]"}], ",", " ", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"d", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+3\>\"", ",",
                   "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "9"}], "}"}]}], "]"}]}], "  ", "}"}]}]}], 
        "]"}], "]"}], ",", "\[IndentingNewLine]", "               ", 
      RowBox[{"Graphics", "[", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"e", "\[Equal]", "1"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Arrowheads", "\[Rule]", "Large"}], ",", 
           RowBox[{"Thickness", "[", "0.009", "]"}], ",", "Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
        "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"f", "\[Equal]", "1"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Arrowheads", "\[Rule]", "Large"}], ",", 
           RowBox[{"Thickness", "[", "0.009", "]"}], ",", " ", "Red", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
        "]"}], "]"}]}], "]"}], ",", " ", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "b", ",", "1", ",", 
        "\"\<y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "c", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "d", ",", "1", ",", 
        "\"\<y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+3\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"e", ",", "1", ",", "\"\<x\:5e73\:884c\:79fb\:52d5\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"f", ",", "1", ",", "\"\<y\:5e73\:884c\:79fb\:52d5\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
    RowBox[{"FrameMargins", "\[Rule]", "0"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input", "PluginEmbeddedContent"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    0, $CellContext`c$$ = 0, $CellContext`d$$ = 1, $CellContext`e$$ = 
    1, $CellContext`f$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`b$$], 1, 
       "y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`c$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3"}, {1, 0}}, {{
       Hold[$CellContext`d$$], 1, 
       "y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+3"}, {1, 0}}, {{
       Hold[$CellContext`e$$], 1, "x\:5e73\:884c\:79fb\:52d5"}, {1, 0}}, {{
       Hold[$CellContext`f$$], 1, "y\:5e73\:884c\:79fb\:52d5"}, {1, 0}}}, 
    Typeset`size$$ = {345., {214., 218.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$21049$$ = False, $CellContext`b$21050$$ = 
    False, $CellContext`c$21051$$ = False, $CellContext`d$21052$$ = 
    False, $CellContext`e$21053$$ = False, $CellContext`f$21054$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1, $CellContext`d$$ = 1, $CellContext`e$$ = 
        1, $CellContext`f$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$21049$$, False], 
        Hold[$CellContext`b$$, $CellContext`b$21050$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$21051$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$21052$$, False], 
        Hold[$CellContext`e$$, $CellContext`e$21053$$, False], 
        Hold[$CellContext`f$$, $CellContext`f$21054$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[
         Plot[{
          2 $CellContext`x^2, 2 ($CellContext`x - 1)^2, 2 $CellContext`x^2 + 
           3, 2 ($CellContext`x - 1)^2 + 3}, {$CellContext`x, -10, 10}, 
          AspectRatio -> Automatic, Axes -> True, AxesStyle -> Blue, 
          LabelStyle -> (FontSize -> 17), GridLines -> {
            Range[-10, 10, 1], 
            Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
          PlotRange -> {{-5, 5}, {-2, 10}}, PlotStyle -> {
            Opacity[$CellContext`a$$], 
            Opacity[$CellContext`b$$], 
            Opacity[$CellContext`c$$], 
            Opacity[$CellContext`d$$]}, Epilog -> {
            Text[
             If[$CellContext`a$$ == 1, 
              Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], 
              ""], {-2, 3}], 
            Text[
             If[$CellContext`b$$ == 1, 
              Style["y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)", Large], 
              ""], {3, 2}], 
            Text[
             If[$CellContext`c$$ == 1, 
              Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3", Large], 
              ""], {2, 5}], 
            Text[
             If[$CellContext`d$$ == 1, 
              Style["y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+3", Large], 
              ""], {3, 9}]}]], 
        Graphics[
         If[$CellContext`e$$ == 1, {Arrowheads -> Large, 
           Thickness[0.009], Blue, 
           Arrow[{{0, 0}, {1, 0}}]}]], 
        Graphics[
         If[$CellContext`f$$ == 1, {Arrowheads -> Large, 
           Thickness[0.009], Red, 
           Arrow[{{1, 0}, {1, 3}}]}]]], 
      "Specifications" :> {{{$CellContext`a$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`b$$, 1, 
          "y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`c$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3"}, {1, 
         0}}, {{$CellContext`d$$, 1, 
          "y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+3"}, {1, 
         0}}, {{$CellContext`e$$, 1, "x\:5e73\:884c\:79fb\:52d5"}, {1, 
         0}}, {{$CellContext`f$$, 1, "y\:5e73\:884c\:79fb\:52d5"}, {1, 0}}}, 
      "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{472., {237., 246.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, {2}]],

Cell[BoxData["\[IndentingNewLine]"], "Input", "PluginEmbeddedContent"]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1324., 4276.9},
Visible->True,
AuthoredSize->{1324, 4277},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[1486, 35, 89, 1, 2, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1788, 50, 89, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[13469, 345, 89, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[23044, 588, 89, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[32622, 831, 89, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 46048, 1171}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 89, 1, 2, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[1578, 38, 51, 0, 23, "Input"],
Cell[1632, 40, 119, 5, 330, "Title"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1788, 50, 89, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[1880, 53, 266, 9, 76, "Subtitle"],
Cell[CellGroupData[{
Cell[2171, 66, 6599, 176, 462, "Input"],
Cell[8773, 244, 4650, 95, 485, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13469, 345, 89, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[13561, 348, 260, 8, 133, "Subtitle"],
Cell[CellGroupData[{
Cell[13846, 360, 5230, 140, 338, "Input"],
Cell[19079, 502, 3919, 80, 485, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23044, 588, 89, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[23136, 591, 330, 11, 76, "Subtitle"],
Cell[CellGroupData[{
Cell[23491, 606, 5171, 138, 343, "Input"],
Cell[28665, 746, 3911, 79, 275, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32622, 831, 89, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[32714, 834, 334, 11, 76, "Subtitle"],
Cell[CellGroupData[{
Cell[33073, 849, 7475, 197, 583, "Input"],
Cell[40551, 1048, 4883, 98, 485, "Output"]
}, {2}]],
Cell[45446, 1149, 70, 0, 53, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature fu0qO1z5LhTzQAg6wYoe5xvN *)
