(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     51558,       1292]
NotebookOptionsPosition[     49487,       1221]
NotebookOutlinePosition[     50372,       1252]
CellTagsIndexPosition[     50293,       1247]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6175845044216948`*^9, 3.6175845239826474`*^9}}],

Cell["\<\


           2\:6b21\:95a2\:6570\:3068\:305d\:306e\:30b0\:30e9\:30d5
\
\>", "Title",
 CellChangeTimes->{{3.61758454719515*^9, 3.617584568691674*^9}, {
  3.6177753174352984`*^9, 3.6177753231699886`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[TextData[{
 "\:3000",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    SuperscriptBox["ax", "2"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "\:306e\:30b0\:30e9\:30d5"
}], "Subtitle",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 CellChangeTimes->{{3.6175845891742115`*^9, 3.6175846251629505`*^9}, 
   3.617585672003129*^9, 3.617585706946681*^9},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "  ", 
   RowBox[{
    RowBox[{"Show", "[", "                ", 
     RowBox[{
      RowBox[{"Graphics", "[", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x", "^", "2"}], ",", 
           RowBox[{"2", "*", 
            RowBox[{"x", "^", "2"}]}], ",", 
           RowBox[{"-", 
            RowBox[{"x", "^", "2"}]}], ",", 
           RowBox[{
            RowBox[{"-", "2"}], "*", 
            RowBox[{"x", "^", "2"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"Axes", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"AxesStyle", "\[Rule]", "Blue"}], ",", "  ", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Range", "[", 
             RowBox[{
              RowBox[{"-", "10"}], ",", "10", ",", "1"}], "]"}], ",", 
            RowBox[{"Range", "[", 
             RowBox[{
              RowBox[{"-", "20"}], ",", "20", ",", "1"}], "]"}]}], "}"}]}], 
         ",", 
         RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Opacity", "[", "a", "]"}], ",", 
            RowBox[{"Opacity", "[", "b", "]"}], ",", 
            RowBox[{"Opacity", "[", "c", "]"}], ",", 
            RowBox[{"Opacity", "[", "d", "]"}]}], "}"}]}], ",", 
         RowBox[{"Epilog", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"a", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"b", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", "8"}], "}"}]}], "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"c", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=-\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", 
                RowBox[{"-", "3"}]}], "}"}]}], "]"}], ",", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"d", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=-2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "8"}]}], "}"}]}], "]"}]}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{"FontSize", "\[Rule]", "17"}], ")"}]}]}], "]"}], 
       "\[IndentingNewLine]", "\:3000\:3000", "\[IndentingNewLine]", "]"}], 
      ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"e", "\[Equal]", "1"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "Large", "]"}], ",", 
           RowBox[{"Point", "[", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{"t", "^", "2"}]}], "}"}], "]"}]}], "}"}]}], "]"}], 
       "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"e", "\[Equal]", "1"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "Large", "]"}], ",", 
           RowBox[{"Point", "[", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{"2", "*", 
               RowBox[{"t", "^", "2"}]}]}], "}"}], "]"}]}], "}"}]}], "]"}], 
       "]"}]}], "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a", ",", "1", ",", "\"\<y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "b", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "c", ",", "1", ",", 
        "\"\<y=-\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "d", ",", "1", ",", 
        "\"\<y=-2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"e", ",", "1", ",", "\"\<Point\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
    RowBox[{"FrameMargins", "\[Rule]", "0"}]}], "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{
  3.6149978154625945`*^9, {3.614997869626836*^9, 3.614997909251598*^9}, {
   3.6149980714161377`*^9, 3.614998243053449*^9}, {3.61499828771038*^9, 
   3.6149982945602727`*^9}, {3.614998344928048*^9, 3.6149983771022587`*^9}, {
   3.6149984208210707`*^9, 3.614998476846057*^9}, {3.6149985074561996`*^9, 
   3.6149985079710493`*^9}, {3.615005029138038*^9, 3.615005046795314*^9}, {
   3.615005295378482*^9, 3.615005303119207*^9}, {3.6150062356222935`*^9, 
   3.615006253250746*^9}, {3.6150062909881134`*^9, 3.615006294560605*^9}, {
   3.6150063302665124`*^9, 3.6150063852107687`*^9}, {3.6150064716052303`*^9, 
   3.61500656831149*^9}, {3.615006654377979*^9, 3.6150067013189807`*^9}, {
   3.615006847595259*^9, 3.6150069907177*^9}, {3.6150074233222113`*^9, 
   3.615007496264862*^9}, {3.6150075525545087`*^9, 3.6150076209792633`*^9}, {
   3.6150076707967205`*^9, 3.6150076742125072`*^9}, {3.615007707403349*^9, 
   3.615007796478958*^9}, {3.6150078293422585`*^9, 3.6150078897034225`*^9}, {
   3.615007926202951*^9, 3.615007944235279*^9}, {3.6150080024347754`*^9, 
   3.615008009048709*^9}, {3.6150080522888594`*^9, 3.615008180652208*^9}, {
   3.6150082374177713`*^9, 3.6150082945275407`*^9}, {3.6150084352038317`*^9, 
   3.6150084400396767`*^9}, {3.615008711610794*^9, 3.615008783010621*^9}, {
   3.615009003200386*^9, 3.6150090365213456`*^9}, {3.6150090834764423`*^9, 
   3.6150091076403813`*^9}, {3.615086787860827*^9, 3.61508686148478*^9}, 
   3.615086904270612*^9, {3.615328644669573*^9, 3.615328696071573*^9}, {
   3.615328729658373*^9, 3.6153287495015726`*^9}, {3.6153287986483727`*^9, 
   3.615328886974373*^9}, {3.615328975020773*^9, 3.615329102160773*^9}, {
   3.615329140833173*^9, 3.615329187055973*^9}, {3.6153292187551727`*^9, 
   3.615329221531973*^9}, {3.615330523051973*^9, 3.615330561942773*^9}, {
   3.61759712516805*^9, 3.6175971754100494`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1, $CellContext`c$$ = 1, $CellContext`d$$ = 1, $CellContext`e$$ = 
    1, $CellContext`t$$ = 1.23, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, "y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {
      1, 0}}, {{
       Hold[$CellContext`b$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`c$$], 1, 
       "y=-\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`d$$], 1, 
       "y=-2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`e$$], 1, "Point"}, {1, 0}}, {
      Hold[$CellContext`t$$], -1, 2}}, Typeset`size$$ = {208., {214., 218.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$857$$ = False, $CellContext`b$858$$ = 
    False, $CellContext`c$859$$ = False, $CellContext`d$860$$ = 
    False, $CellContext`e$861$$ = False, $CellContext`t$862$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1, $CellContext`d$$ = 1, $CellContext`e$$ = 
        1, $CellContext`t$$ = -1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$857$$, False], 
        Hold[$CellContext`b$$, $CellContext`b$858$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$859$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$860$$, False], 
        Hold[$CellContext`e$$, $CellContext`e$861$$, False], 
        Hold[$CellContext`t$$, $CellContext`t$862$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[
         Plot[{$CellContext`x^2, 
           2 $CellContext`x^2, -$CellContext`x^2, (-2) $CellContext`x^2}, \
{$CellContext`x, -10, 10}, AspectRatio -> Automatic, Axes -> True, AxesStyle -> 
          Blue, GridLines -> {
            Range[-10, 10, 1], 
            Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
          PlotRange -> {{-5, 5}, {-10, 10}}, PlotStyle -> {
            Opacity[$CellContext`a$$], 
            Opacity[$CellContext`b$$], 
            Opacity[$CellContext`c$$], 
            Opacity[$CellContext`d$$]}, Epilog -> {
            Text[
             If[$CellContext`a$$ == 1, 
              Style["y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], 
              ""], {-3, 3}], 
            Text[
             If[$CellContext`b$$ == 1, 
              Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], 
              ""], {-2, 8}], 
            Text[
             If[$CellContext`c$$ == 1, 
              Style["y=-\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], ""], {
             3, -3}], 
            Text[
             If[$CellContext`d$$ == 1, 
              Style["y=-2\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], ""], {
             1, -8}]}, LabelStyle -> (FontSize -> 17)]], 
        Graphics[
         If[$CellContext`e$$ == 1, {
           PointSize[Large], 
           Point[{$CellContext`t$$, $CellContext`t$$^2}]}]], 
        Graphics[
         If[$CellContext`e$$ == 1, {
           PointSize[Large], 
           Point[{$CellContext`t$$, 2 $CellContext`t$$^2}]}]]], 
      "Specifications" :> {{{$CellContext`a$$, 1, 
          "y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`b$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`c$$, 1, 
          "y=-\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`d$$, 1, 
          "y=-2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`e$$, 1, "Point"}, {1, 0}}, {$CellContext`t$$, -1,
          2}}, "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{506., {237., 246.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6153291877423725`*^9, 3.615329223060773*^9, 
  3.615330530524373*^9, 3.615330562379573*^9, 3.6175971765050497`*^9}]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    SuperscriptBox["ax", "2"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "+q \:306e\:30b0\:30e9\:30d5\n"
}], "Subtitle",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 CellChangeTimes->{{3.617584914211644*^9, 3.617584959170268*^9}, {
  3.6175850223338585`*^9, 3.6175850360460825`*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "                  ", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", 
          RowBox[{"x", "^", "2"}]}], ",", 
         RowBox[{
          RowBox[{"2", "*", 
           RowBox[{"x", "^", "2"}]}], "+", "3"}], ",", 
         RowBox[{
          RowBox[{"2", "*", 
           RowBox[{"x", "^", "2"}]}], "-", "5"}], ",", 
         RowBox[{
          RowBox[{"2", "*", 
           RowBox[{"x", "^", "2"}]}], "-", "10"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", " ", 
       RowBox[{"AxesStyle", "\[Rule]", "Blue"}], ",", "  ", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{"FontSize", "\[Rule]", "17"}], ")"}]}], ",", 
       RowBox[{"GridLines", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "10"}], ",", "10", ",", "1"}], "]"}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "20"}], ",", "20", ",", "1"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Opacity", "[", "a", "]"}], ",", 
          RowBox[{"Opacity", "[", "b", "]"}], ",", 
          RowBox[{"Opacity", "[", "c", "]"}], ",", 
          RowBox[{"Opacity", "[", "d", "]"}]}], "}"}]}], ",", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"a", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ",", " ", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"b", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "6"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", "                              ", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"c", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-5\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "3"}]}], "}"}]}], "]"}], ",", " ", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"d", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-10\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "7"}]}], "}"}]}], "]"}]}], "  ", "}"}]}]}], "]"}], 
     "]"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "b", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "c", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-5\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "d", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-10\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
    RowBox[{"FrameMargins", "\[Rule]", "0"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.6150801761749*^9, 3.615080233399622*^9}, {
   3.615080292831565*^9, 3.6150803435016313`*^9}, {3.6150805001027594`*^9, 
   3.61508051459231*^9}, {3.615080569819787*^9, 3.615080611561612*^9}, {
   3.615080684225528*^9, 3.6150808972795277`*^9}, {3.6150809387655277`*^9, 
   3.6150810180505276`*^9}, 3.6150810506735277`*^9, {3.6150812401535273`*^9, 
   3.6150813584495277`*^9}, {3.615330607572773*^9, 3.6153306194755726`*^9}, {
   3.615330659005973*^9, 3.615330718956773*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    0, $CellContext`c$$ = 0, $CellContext`d$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`b$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3"}, {1, 0}}, {{
       Hold[$CellContext`c$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-5"}, {1, 0}}, {{
       Hold[$CellContext`d$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-10"}, {1, 0}}}, 
    Typeset`size$$ = {208., {214., 218.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$18584$$ = False, $CellContext`b$18585$$ = 
    False, $CellContext`c$18586$$ = False, $CellContext`d$18587$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1, $CellContext`d$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$18584$$, False], 
        Hold[$CellContext`b$$, $CellContext`b$18585$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$18586$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$18587$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Plot[{
         2 $CellContext`x^2, 2 $CellContext`x^2 + 3, 2 $CellContext`x^2 - 5, 
          2 $CellContext`x^2 - 10}, {$CellContext`x, -10, 10}, AspectRatio -> 
         Automatic, Axes -> True, AxesStyle -> Blue, 
         LabelStyle -> (FontSize -> 17), GridLines -> {
           Range[-10, 10, 1], 
           Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
         PlotRange -> {{-5, 5}, {-10, 10}}, PlotStyle -> {
           Opacity[$CellContext`a$$], 
           Opacity[$CellContext`b$$], 
           Opacity[$CellContext`c$$], 
           Opacity[$CellContext`d$$]}, Epilog -> {
           Text[
            If[$CellContext`a$$ == 1, 
             Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], ""], {2,
             3}], 
           Text[
            If[$CellContext`b$$ == 1, 
             Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3", Large], ""], {
            2, 6}], 
           Text[
            If[$CellContext`c$$ == 1, 
             Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-5", Large], ""], {
            2, -3}], 
           Text[
            If[$CellContext`d$$ == 1, 
             Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-10", Large], 
             ""], {2, -7}]}]], 
      "Specifications" :> {{{$CellContext`a$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`b$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3"}, {1, 
         0}}, {{$CellContext`c$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-5"}, {1, 
         0}}, {{$CellContext`d$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)-10"}, {1, 0}}}, 
      "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{321., {237., 246.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6150812710475273`*^9, 3.6150813230045276`*^9, 3.6150813592875276`*^9, {
   3.615330609460373*^9, 3.615330620801573*^9}, 3.6153306821875725`*^9, 
   3.615330719611973*^9}]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"a", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "-", "p"}], ")"}], "2"]}]}], TraditionalForm]]],
 "\:306e\:30b0\:30e9\:30d5"
}], "Subtitle",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 CellChangeTimes->{3.6175850138319674`*^9},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "                  ", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "^", "2"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "1"}], ")"}], "^", "2"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "+", "3"}], ")"}], "^", "2"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "5"}], ")"}], "^", "2"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", " ", 
       RowBox[{"AxesStyle", "\[Rule]", "Blue"}], ",", "  ", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{"FontSize", "\[Rule]", "17"}], ")"}]}], ",", 
       RowBox[{"GridLines", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "10"}], ",", "10", ",", "1"}], "]"}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "20"}], ",", "20", ",", "1"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Opacity", "[", "a", "]"}], ",", 
          RowBox[{"Opacity", "[", "b", "]"}], ",", 
          RowBox[{"Opacity", "[", "c", "]"}], ",", 
          RowBox[{"Opacity", "[", "d", "]"}]}], "}"}]}], ",", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"a", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "3"}], "}"}]}], "]"}], ",", " ", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"b", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"4", ",", "5"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", "                              ", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"c", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=(x+3\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "5"}], "}"}]}], "]"}], ",", " ", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"d", "\[Equal]", "1"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<y=(x-5\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\"", ",", 
                "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"7", ",", "3"}], "}"}]}], "]"}]}], "  ", "}"}]}]}], 
      "]"}], "]"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a", ",", "1", ",", "\"\<y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "b", ",", "1", ",", 
        "\"\<y=(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "c", ",", "1", ",", 
        "\"\<y=(x+3\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "d", ",", "1", ",", 
        "\"\<y=(x-5\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
    RowBox[{"FrameMargins", "\[Rule]", "0"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.6150823582915325`*^9, 3.615082640256756*^9}, {
  3.6150827470677032`*^9, 3.6150827776898265`*^9}, {3.6150828189370737`*^9, 
  3.615082883439972*^9}, {3.6153307955527725`*^9, 3.615330801636773*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    0, $CellContext`c$$ = 0, $CellContext`d$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, "y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {
      1, 0}}, {{
       Hold[$CellContext`b$$], 1, 
       "y=(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`c$$], 1, 
       "y=(x+3\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`d$$], 1, 
       "y=(x-5\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 0}}}, 
    Typeset`size$$ = {360., {109., 112.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$19114$$ = False, $CellContext`b$19115$$ = 
    False, $CellContext`c$19116$$ = False, $CellContext`d$19117$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1, $CellContext`d$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$19114$$, False], 
        Hold[$CellContext`b$$, $CellContext`b$19115$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$19116$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$19117$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Plot[{$CellContext`x^2, ($CellContext`x - 1)^2, ($CellContext`x + 
           3)^2, ($CellContext`x - 5)^2}, {$CellContext`x, -10, 10}, 
         AspectRatio -> Automatic, Axes -> True, AxesStyle -> Blue, 
         LabelStyle -> (FontSize -> 17), GridLines -> {
           Range[-10, 10, 1], 
           Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
         PlotRange -> {{-10, 10}, {-2, 10}}, PlotStyle -> {
           Opacity[$CellContext`a$$], 
           Opacity[$CellContext`b$$], 
           Opacity[$CellContext`c$$], 
           Opacity[$CellContext`d$$]}, Epilog -> {
           Text[
            If[$CellContext`a$$ == 1, 
             Style["y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], ""], {2, 
            3}], 
           Text[
            If[$CellContext`b$$ == 1, 
             Style["y=(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)", Large], 
             ""], {4, 5}], 
           Text[
            If[$CellContext`c$$ == 1, 
             Style["y=(x+3\!\(\*SuperscriptBox[\()\), \(2\)]\)", Large], 
             ""], {-2, 5}], 
           Text[
            If[$CellContext`d$$ == 1, 
             Style["y=(x-5\!\(\*SuperscriptBox[\()\), \(2\)]\)", Large], 
             ""], {7, 3}]}]], 
      "Specifications" :> {{{$CellContext`a$$, 1, 
          "y=\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`b$$, 1, 
          "y=(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`c$$, 1, 
          "y=(x+3\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`d$$, 1, 
          "y=(x-5\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 0}}}, 
      "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{467., {132., 141.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6150825821083164`*^9, {3.6150826211100135`*^9, 3.615082641095007*^9}, {
   3.615082752893868*^9, 3.6150827786250134`*^9}, {3.6150828286230106`*^9, 
   3.615082884403165*^9}, 3.615330803009573*^9}]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"a", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "-", "p"}], ")"}], "2"]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "+q  \:306e\:30b0\:30e9\:30d5"
}], "Subtitle",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 CellChangeTimes->{{3.617585086261839*^9, 3.6175851279757037`*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "                  ", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{
      "Graphics", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", "      ",
        "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", 
            RowBox[{"x", "^", "2"}]}], ",", 
           RowBox[{"2", "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"x", "-", "1"}], ")"}], "^", "2"}]}], ",", 
           RowBox[{
            RowBox[{"2", "*", 
             RowBox[{"x", "^", "2"}]}], "+", "3"}], ",", 
           RowBox[{
            RowBox[{"2", "*", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "-", "1"}], ")"}], "^", "2"}]}], "+", "3"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"Axes", "\[Rule]", "True"}], ",", " ", 
         RowBox[{"AxesStyle", "\[Rule]", "Blue"}], ",", "  ", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{"FontSize", "\[Rule]", "17"}], ")"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Range", "[", 
             RowBox[{
              RowBox[{"-", "10"}], ",", "10", ",", "1"}], "]"}], ",", 
            RowBox[{"Range", "[", 
             RowBox[{
              RowBox[{"-", "20"}], ",", "20", ",", "1"}], "]"}]}], "}"}]}], 
         ",", 
         RowBox[{"GridLinesStyle", "\[Rule]", "Dotted"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Opacity", "[", "a", "]"}], ",", 
            RowBox[{"Opacity", "[", "b", "]"}], ",", 
            RowBox[{"Opacity", "[", "c", "]"}], ",", 
            RowBox[{"Opacity", "[", "d", "]"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Epilog", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"a", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", "3"}], "}"}]}], "]"}], ",", " ", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"b", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "2"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", "                              ", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"c", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3\>\"", ",", 
                  "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "5"}], "}"}]}], "]"}], ",", " ", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"d", "\[Equal]", "1"}], ",", 
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+3\>\"", ",",
                   "Large"}], "]"}], ",", "\"\<\>\""}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "9"}], "}"}]}], "]"}]}], "  ", "}"}]}]}], 
        "]"}], "]"}], ",", "\[IndentingNewLine]", "               ", 
      RowBox[{"Graphics", "[", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"e", "\[Equal]", "1"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Arrowheads", "\[Rule]", "Large"}], ",", 
           RowBox[{"Thickness", "[", "0.009", "]"}], ",", "Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
        "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"f", "\[Equal]", "1"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Arrowheads", "\[Rule]", "Large"}], ",", 
           RowBox[{"Thickness", "[", "0.009", "]"}], ",", " ", "Red", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
        "]"}], "]"}]}], "]"}], ",", " ", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "a", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "b", ",", "1", ",", 
        "\"\<y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "c", ",", "1", ",", 
        "\"\<y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "d", ",", "1", ",", 
        "\"\<y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+3\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"e", ",", "1", ",", "\"\<x\:5e73\:884c\:79fb\:52d5\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"f", ",", "1", ",", "\"\<y\:5e73\:884c\:79fb\:52d5\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
    RowBox[{"FrameMargins", "\[Rule]", "0"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.6150829991168137`*^9, 3.615083230477947*^9}, {
   3.615083358309729*^9, 3.6150833868645844`*^9}, {3.6150835889297886`*^9, 
   3.6150836527111664`*^9}, {3.615083687575652*^9, 3.615083716329528*^9}, 
   3.615083777868681*^9, {3.615083820202914*^9, 3.615083841236017*^9}, {
   3.6150841808649764`*^9, 3.6150843343313217`*^9}, 3.615084379898878*^9, {
   3.6151765966821356`*^9, 3.6151766078052206`*^9}, {3.615176655066104*^9, 
   3.615176713182389*^9}, 3.6151767900276723`*^9, {3.6151768620101347`*^9, 
   3.6151769355393467`*^9}, {3.615177070939535*^9, 3.6151773065438623`*^9}, {
   3.6151773627343416`*^9, 3.6151774583923154`*^9}, {3.6151774946150513`*^9, 
   3.6151777507504234`*^9}, {3.6151777894329677`*^9, 
   3.6151777905248137`*^9}, {3.6151778230462265`*^9, 
   3.6151779625553093`*^9}, {3.6151779963585587`*^9, 
   3.6151780133303795`*^9}, {3.615178277496003*^9, 3.6151782777143984`*^9}, {
   3.615178442006216*^9, 3.6151784964062166`*^9}, {3.615178567004216*^9, 
   3.61517864576659*^9}, 3.6151786999084167`*^9, {3.615178753791191*^9, 
   3.615178797361903*^9}, {3.6151789657373924`*^9, 3.615178990002819*^9}, 
   3.615179061813999*^9, {3.61525000925056*^9, 3.6152500247125387`*^9}, {
   3.615250067681548*^9, 3.615250126939463*^9}, {3.615330840293573*^9, 
   3.6153309146431727`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    0, $CellContext`c$$ = 0, $CellContext`d$$ = 1, $CellContext`e$$ = 
    1, $CellContext`f$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`b$$], 1, 
       "y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 0}}, {{
       Hold[$CellContext`c$$], 1, 
       "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3"}, {1, 0}}, {{
       Hold[$CellContext`d$$], 1, 
       "y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+3"}, {1, 0}}, {{
       Hold[$CellContext`e$$], 1, "x\:5e73\:884c\:79fb\:52d5"}, {1, 0}}, {{
       Hold[$CellContext`f$$], 1, "y\:5e73\:884c\:79fb\:52d5"}, {1, 0}}}, 
    Typeset`size$$ = {345., {214., 218.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$21049$$ = False, $CellContext`b$21050$$ = 
    False, $CellContext`c$21051$$ = False, $CellContext`d$21052$$ = 
    False, $CellContext`e$21053$$ = False, $CellContext`f$21054$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 1, $CellContext`d$$ = 1, $CellContext`e$$ = 
        1, $CellContext`f$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$21049$$, False], 
        Hold[$CellContext`b$$, $CellContext`b$21050$$, False], 
        Hold[$CellContext`c$$, $CellContext`c$21051$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$21052$$, False], 
        Hold[$CellContext`e$$, $CellContext`e$21053$$, False], 
        Hold[$CellContext`f$$, $CellContext`f$21054$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics[
         Plot[{
          2 $CellContext`x^2, 2 ($CellContext`x - 1)^2, 2 $CellContext`x^2 + 
           3, 2 ($CellContext`x - 1)^2 + 3}, {$CellContext`x, -10, 10}, 
          AspectRatio -> Automatic, Axes -> True, AxesStyle -> Blue, 
          LabelStyle -> (FontSize -> 17), GridLines -> {
            Range[-10, 10, 1], 
            Range[-20, 20, 1]}, GridLinesStyle -> Dotted, 
          PlotRange -> {{-5, 5}, {-2, 10}}, PlotStyle -> {
            Opacity[$CellContext`a$$], 
            Opacity[$CellContext`b$$], 
            Opacity[$CellContext`c$$], 
            Opacity[$CellContext`d$$]}, Epilog -> {
            Text[
             If[$CellContext`a$$ == 1, 
              Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)", Large], 
              ""], {-2, 3}], 
            Text[
             If[$CellContext`b$$ == 1, 
              Style["y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)", Large], 
              ""], {3, 2}], 
            Text[
             If[$CellContext`c$$ == 1, 
              Style["y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3", Large], 
              ""], {2, 5}], 
            Text[
             If[$CellContext`d$$ == 1, 
              Style["y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+3", Large], 
              ""], {3, 9}]}]], 
        Graphics[
         If[$CellContext`e$$ == 1, {Arrowheads -> Large, 
           Thickness[0.009], Blue, 
           Arrow[{{0, 0}, {1, 0}}]}]], 
        Graphics[
         If[$CellContext`f$$ == 1, {Arrowheads -> Large, 
           Thickness[0.009], Red, 
           Arrow[{{1, 0}, {1, 3}}]}]]], 
      "Specifications" :> {{{$CellContext`a$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`b$$, 1, 
          "y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)"}, {1, 
         0}}, {{$CellContext`c$$, 1, 
          "y=2\!\(\*SuperscriptBox[\(x\), \(2\)]\)+3"}, {1, 
         0}}, {{$CellContext`d$$, 1, 
          "y=2(x-1\!\(\*SuperscriptBox[\()\), \(2\)]\)+3"}, {1, 
         0}}, {{$CellContext`e$$, 1, "x\:5e73\:884c\:79fb\:52d5"}, {1, 
         0}}, {{$CellContext`f$$, 1, "y\:5e73\:884c\:79fb\:52d5"}, {1, 0}}}, 
      "Options" :> {ControlPlacement -> Left, FrameMargins -> 0}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{465., {234., 241.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6151790627740955`*^9, 3.615250025367839*^9, {3.615250098106228*^9, 
   3.6152501275323544`*^9}, 3.6152501804244905`*^9, 3.6153308469391727`*^9, {
   3.6153309001819725`*^9, 3.6153309154699726`*^9}}]
}, {2}]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.615083702773172*^9}]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1346, 632},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[579, 22, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[994, 40, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[14742, 366, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[25059, 623, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[35022, 874, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 49835, 1233}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[646, 25, 96, 1, 46, "Input"],
Cell[745, 28, 212, 7, 437, "Title"]
}, Open  ]],
Cell[CellGroupData[{
Cell[994, 40, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[1061, 43, 392, 12, 118, "Subtitle"],
Cell[CellGroupData[{
Cell[1478, 59, 8453, 202, 310, "Input"],
Cell[9934, 263, 4762, 97, 508, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14742, 366, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[14809, 369, 387, 11, 175, "Subtitle"],
Cell[CellGroupData[{
Cell[15221, 384, 5700, 147, 183, "Input"],
Cell[20924, 533, 4089, 84, 508, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25059, 623, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[25126, 626, 349, 12, 118, "Subtitle"],
Cell[CellGroupData[{
Cell[25500, 642, 5366, 141, 183, "Input"],
Cell[30869, 785, 4107, 83, 298, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[35022, 874, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[35089, 877, 410, 13, 71, "Subtitle"],
Cell[CellGroupData[{
Cell[35524, 894, 8764, 216, 332, "Input"],
Cell[44291, 1112, 5081, 102, 492, "Output"]
}, {2}]],
Cell[49384, 1217, 87, 1, 52, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
